## libcall-context-perl 0.03

=== debian/changelog ===
libcall-context-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcall-context-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:18:59 +0100

libcall-context-perl (0.03-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 21:26:14 +0000

libcall-context-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #1001179)

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 21:21:28 +0100
