=== debian/control ===
Source: libcall-context-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcall-context-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcall-context-perl.git
Homepage: https://metacpan.org/release/Call-Context
Rules-Requires-Root: no

Package: libcall-context-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to sanity-check calling context
 If your function only expects to return a list, then a call in some other
 context is, by definition, an error. The problem is that, depending on how
 the function is written, it may actually do something expected in testing,
 but then in production act differently.
 .
 The Call::Context module offers some functions to check if the calling
 function is itself called in the expected context.
