=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcall-context-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcall-context-perl.git
 Homepage: https://metacpan.org/release/Call-Context
@@ -15,9 +15,9 @@
 
 Package: libcall-context-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module to sanity-check calling context
  If your function only expects to return a list, then a call in some other
  context is, by definition, an error. The problem is that, depending on how
