=== debian/watch ===
version=4
https://metacpan.org/release/Call-Context   .*/Call-Context-v?@ANY_VERSION@@ARCHIVE_EXT@$
